@charset "utf-8";
/**------------------------------------------

	@ Style Name	/css/link/top.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#mainContents
---------------------------------------------------------------------------- **/
#domestic,
#international
{
	width:450px;
}
#domestic {
	float:left;
}
#international {
	float:right;
}
#inner dl dt {
	font-weight:bold;
}
#inner dl dt .description {
	font-weight:normal;
}
#inner dl dd {
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	background:url(../../imgs/common/bg_dotted.gif) left bottom repeat-x;
}
#inner dl dd.last {
	margin-bottom:0;
}
#inner dl dd .txt {
	float:left;
}
#inner dl dd .img {
	float:right;
}


#inner dl dd ul {
	list-style:none;
}
#inner dl dd a {
	padding:0 0 0 10px;
	background:url(../../imgs/common/ico_arrow.gif) left center no-repeat;
}
#inner dl dd a.icoNone {
	padding:0 0 0 0;
	background:none;
}
.hangTxt {
	margin:0 0 5px 0;
	text-indent:-2.7em;
	padding:0 0 0 2.7em;
}

.txt-seud {
	margin: 10px 0 15px;
}

#inner .img-seud a {
	background: none;
	padding: 0;
}

#inner .img-seud a:hover {
	opacity: 0.7;
}
.sup-text{
    vertical-align: super;
    font-size: 11px;
}
.bnr-seud{
    margin: 8px 0 0;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 410px;
}
.bnr-seud img:first-of-type{
	width: 100px;
}
.bnr-seud img.mt10{
	margin-top: 10px;
}
.bnr-seud img.ml10{
	margin-left: 10px;
}
.bnr-col-2 {
	display: flex;
	justify-content: space-between;
}
/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/


#inner:after,
#inner dl dd:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html #inner,
* html #inner dl dd {zoom:1; /* IE6 */}
*:first-child+html #inner,
*:first-child+html #inner dl dd {zoom:1; /* IE7 */}